body {
  color: gray;
  background-image: url(images/Bkground_Black.gif);
}

.copyright {
  font-family: arial;
  font-size: 10px;
  color: rgb(175,175,175);
  bottom: 5px;
  right: 20px;
  position: absolute;
}

.copyrightEnd {
  font-family: arial;
  font-size: 10px;
  color: rgb(175,175,175);
  right: 20px;
  margin-top: 15px;
  float: right;
}

/* Main Menu */
.mainMenu {
  top: 17px;
  left: 4px;
  position: absolute;
}
.menuItem  {margin-left: 2px; border: 0px;}
#m1Home    {width:77px; height:35px;}
#m2Bio     {width:58px; height:35px;}
#m3Vision  {width:83px; height:35px;}
#m4Bust    {width:106px; height:35px;}
#m5Book    {width:113px; height:35px;}
#m6Charity {width:130px; height:35px;}
#m7Contact {width:102px; height:35px;}

/* Sub Menu */
.subMenu {
  top: 185px;
  left: 40px;
  width: 130px;
  position: absolute;
}
.sMenuItem {
  width: 130px;
  height: 20px;
  border: 0px;
}

/* Logo */
#logo {
  width: 376px;
  height: 188px;
  top: 155px;
  left: 10px;
  position: absolute;
}

#logoSub {
  width: 215px;
  height: 80px;
  top: 68px;
  left: 8px;
  position: absolute;
}

/* Main Image */
#ghost {
/*  width: 309px;*/
/*  height: 565px; */
  width: 296px;
  height: 524px;
  top: 50px;
  left: 375px;
  position: absolute;
}

/* Page Title */

#theTitle {
  width: 325px;
  height: 34px;
  top: 90px;
  left: 265px;
  position: absolute;
}

/* Content Formatting */
.content {
  font-family: timesroman;
  font-size: 17px;
  color: rgb(210,210,210);
  top: 185px;
  left: 265px;
	width: 500px;
  position: absolute;
}

.myheading {
  font-family: arial;
  /*font-style: italic;*/
}

.vision {
  background-image: url(images/Bkground_Paper.gif);
  color: black;
  font-size: 20px;
  padding: 35px;
  width: 440px;
  height: 370px;
  position: relative;
}
